<?php
include('db_connect.php');

$response= array();
if(isset($_POST['uid']))
{
$uid=$_POST['uid'];



   
       $deleteUser="Delete from `users`  WHERE  uid='$uid'";
       if(mysqli_query($con,$deleteUser)){
             $response=array("error"=>"false","message"=>"Deleted","data"=>"null");
           
       }
       else{
            $response=array("error"=>"true","message"=>"error","data"=>"null");
       }
       
      
}else{
               $response=array("error"=>"true","message"=>"error","data"=>"null");
}

echo json_encode($response);
mysqli_close($con);


?>